1 Reply Latest reply on Jan 18, 2017 10:27 AM by Chris W. Griffith

    Phonegap build for sap hybrid apps

    ravir81928808

      Hi,

       

      I am trying to build an HCP Hybrid app using phone gap, i see this as the error on build upload...

       

      No repository specified (spec) on a git-based plugin

       

      This is the build log error..

       

      Installing "cordova-plugin-splashscreen" at "4.0.1" for android

      "plugman install --platform android --project /project --plugin 1.0.0": Fetching plugin "1.0.0" via npm

      Failed to fetch plugin 1.0.0 via registry.

      Probably this is either a connection problem, or plugin spec is incorrect.

      Check your connection and plugin name/version/URL.

      Error: Unpublished by rquintero on 2015-11-15T15:27:36.048Z

       

      Any ideas on how to resolve this ?